Subject: Re: Download c language
From: [email-masked] (Earnie Boyd)

7 Nov 1997 05:27:29 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Abdullah,

1st, most all on the list would be willing to help, so don't send your  
questions directly to anyone responding, instead send your requests to 
[email-masked].

2nd, in order for anyone to help you need to be specific about the 
problem.  Tell us how you are trying to create a /bin.  What, if any, 
errors occur.  BTW it is best not to send attachments.

The bin directory for gnu-win32 is /gnuwin32/b18/H-i386-cygwin32/bin.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 06 Nov 1997 14:47:22 -0600
>From: Abdullah Abu-Fersen <[email-masked]>
>Reply-To: [email-masked]
>To: Earnie Boyd <[email-masked]>
>Subject: Re: Download c language
>
>Mr. Boyd
>I want to thank you a lot for your sport
>I download ftp://ftp.cygnu.com/pub/gnu-win32/latest
>I am having a problem creating a /bin and coping to sh.exe
>If you could help me I will be glad
>Thanks
>Abdul
>
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".